**For This repo i have done all the from django book . So if you want to learn basic of django the don't forgot to read this book. **

Book Name: Django for begginer build website with django and python .
if you want to buy this book then go to here 
[Buy From Here Only 4USD](https://payhip.com/b/HDJ)m it will charge you only 4USD 
if you want to buy from amazon it will charge you 39.0 USD 
To buy go here [https://amzn.to/2TpE5nQ](https://amzn.to/2TpE5nQ)


If you are very new to the python please visit my blog it will give you depth knowledge of python [Here](https://www.pythonreal.co/)
